.location_parent_container {
    margin: 60px;
}

@media screen and (min-width: 960px) {
    .location_parent_container {
        max-width: 960px;
    }

}

@media screen and (min-width: 1200px) {
    .location_parent_container {
        max-width: 1840px;
    }
}

.L-root-banner-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.L-root-banner-container h5 {
    color: var(--green);
    margin-bottom: 1rem;
    font-size: 22px;
    font-weight: 600;
}

.L-root-banner-container h1 {
    text-align: center;
    color: var(--blue);
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 0.2px;
    line-height: 45px;
}

.L-root-banner-container p {
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
    text-align: center;
    line-height: 28.8px;
}

text.highcharts-credits {
    display: none;
}

g.highcharts-exporting-group {
    display: none;
}

text.highcharts-title {
    display: none;
}

#heatmap-container {
    width: 100%;
    height: 700px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.location-last-section {
    margin-top: 2.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.location-last-section h5 {
    color: var(--blues);
    margin-bottom: 1rem;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.location-last-section a {
    background-color: var(--green);
    color: white;
    margin-top: 1.5rem;
    font-size: 18px;
    border-radius: 3px;
    padding: 10px 17px 10px 17px;
    font-weight: 600;
}

#heatmap-container .highcharts-tooltip .map-pop-heading {
    color: #006633 !important;
    font-weight: 600;
    font-size: 20px;

}

.franchise-list-container {
    display: flex;
    flex-direction: column;
}

.highcharts-tooltip-box {
    border: none;
    box-shadow: 0px 0px 40px 2px rgba(194, 209, 217, 0.37);
    border-radius: 8px;
    background-color: #fff;
}

.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined.highcharts-series-undefined {
    pointer-events: none !important;
}

.highcharts-a11y-proxy-group.highcharts-a11y-proxy-group-legend {
    pointer-events: none !important;
}

.map-legend-container {
    pointer-events: none !important;
}

.highcharts-label.highcharts-tooltip.highcharts-color-0 {
    z-index: 999999;
}

g.highcharts-legend.highcharts-no-tooltip .highcharts-legend-box {
    height: 195px !important;
}

g.highcharts-legend-item.highcharts-map-series.highcharts-color-0.highcharts-series-0 text {
    font-size: 16px !important;
    margin-left: 8px;
}

@media only screen and (max-width: 600px) {

    /* g.highcharts-series.highcharts-series-0.highcharts-map-series.highcharts-color-0.highcharts-tracker {
        scale: 1.5;
        transform: translate(-42px, 35px);
    } */
    g.highcharts-legend.highcharts-no-tooltip .highcharts-legend-box {
        height: 160px !important;
    }
	g.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined.highcharts-series-undefined:nth-child(2){
		transform: translate(8px, 26px);
	}
	g.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined.highcharts-series-undefined:nth-child(3){
		transform: translate(8px, 50px);
	}
	g.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined.highcharts-series-undefined:nth-child(4){
		transform: translate(8px, 74px);
	}
	g.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined.highcharts-series-undefined:nth-child(5){
		transform: translate(8px, 98px);
	}
    #heatmap-container {
        justify-content: flex-start;
    }

    .L-root-banner-container h5 {
        font-size: 18px;
    }

    .L-root-banner-container h1 {
        font-size: 28px;
        line-height: 40px;
    }

    .L-root-banner-container p {
        line-height: 28.8px;
        font-size: 18px;
    }

    .location-last-section h5 {
        font-size: 18px;
        line-height: 28.8px;
    }

    #heatmap-container {
        height: 400px;
        width: 340px;
        margin: 0 auto;
    }

    .location_parent_container {
        margin: 60px 15px 60px 15px !important;
    }
}